html {}
body {background-color:#ffffff;font-family: Arial, Verdana, Sans-Serif;}

#kpiWrapper     {/* width: 487px; */width:96%;max-width:500px;background-color: #ffffff;margin:0px auto 0px auto;}
#popWrapper     {display:none;width:96%;max-width:500px;background-color: #ffffff;margin:0px auto 0px auto;}
#cornerLogo     {float:left;margin-top:18px;margin-bottom:14px;}
td.fixHeight    {margin: 0;padding: 0;line-height:0px;}
.breaker        {clear:both;}

/***** ZIPFORM STYLES *****/
.formLabel          {color: #000000;font-family: Arial, Verdana, Sans-Serif;font-size: 15px;font-weight: normal;}
#zipWrapper         {float:left;margin:0px 14px 14px 0px;}
#labelZip           {}
#inputZip_FF        {margin: 0px 0px 0px 0px;padding: 2px 0px 0px 0px;/*position:absolute;top:95px;left:18px;*/}
#inputZip           {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;/*position: absolute;top: 95px;left: 18px;*/}
.inputField_zip     {width: 213px;height: 30px;color: #000000;font-family: Arial, Verdana, Sans-Serif;font-size: 14px;background-color: #ffffff;border: 1px solid #cccccc;line-height: 30px;padding: 0px 0px 0px 8px;-webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;/* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
#providerWrapper    {float:left;margin:0px 0px 14px 0px;}
#labelProvider      {}
#inputProvider      {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;/*position: absolute;top: 95px;left: 245px;*/}
.inputField_DD      {width: 213px;height: 30px;color: #000000;font-family: Arial, Verdana, Sans-Serif;font-size: 14px;background-color: #ffffff;border: 1px solid #cccccc;line-height: 30px;padding: 0px 0px 0px 3px;-webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;/* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
.inputField_DD_FF   {width: 213px;height: 30px;color: #000000;font-family: Arial, Verdana, Sans-Serif;font-size: 14px;background-color: #ffffff;border: 1px solid #cccccc;line-height: 30px;padding: 2px 0px 3px 3px;margin: 2px 0px 0px 0px;-webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;/* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
#bttnGO             {width:100%;max-width:440px;text-align:center;/*position: absolute;top: 143px;left: 157px;*/}

@media all and (max-width: 460px) 
{
    #bttnGO {max-width:213px;}
}

/***** RESULTS STYLES *****/
#resultsIntro   {float:left;width:300px;margin:15px 0px 10px 15px;/*padding-left:160px;*/}
.resultText     {color:#000000;font-family:Arial, Verdana, Sans-Serif;font-size:15px;line-height:18px;}
#resultLabel    {margin-top:10px;font-family: Arial, Verdana, Sans-Serif;font-size:16px;line-height:18px;}
#resultsTweet   {width:97%;max-width:457px;height:auto;min-height:56px;color:#000000;font-family:Arial, Verdana, Sans-Serif;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;line-height:18px;padding:2px 3px 3px 3px;margin:2px 0px 10px 0px;-webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;/* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
#bttnAffSHARE   {width:100%;max-width:457px;min-width:139px;text-align:center;}
#bttnAffNext    {color:#184784;font-family:Arial, Verdana, Sans-Serif;font-size:14px;cursor:pointer;/*position: absolute;bottom: 12px;right: 15px;*/}
#bttnSHARE      {width:100%;max-width:457px;min-width:139px;text-align:center;}
#bttnNext       {position: absolute;bottom: 12px;right: 20px;color: #184784;font-family: Arial, Verdana, Sans-Serif;font-size: 14px;cursor: pointer;}
#kpiDisclaimer  {font-family:Arial, Verdana, Sans-Serif;font-size:10px;margin:8px 0px 10px 0px;}
#resultReset    {margin-right:15px;margin-top:8px;margin-bottom:10px;float:right;}
@media all and (max-width: 484px) 
{
    #resultsIntro   {width:100%;margin:0px 0px 10px 0px;}
}

/***** RESULTS POP DIV STYLES *****/
#resultsIntroPop    {width:100%;margin:15px 0px 10px 0px;}
#resultLabelPop     {margin-top:10px;font-family:Arial, Verdana, Sans-Serif;font-size:16px;line-height:18px;}
#resultsTweetPop    {width:97%;max-width:457px;height:auto;min-height:56px;color:#000000;font-family:Arial, Verdana, Sans-Serif;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;line-height:18px;padding:2px 3px 3px 3px;margin:2px 0px 10px 0px;-webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;/* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
#bttnSHAREPop       {width:100%;max-width:457px;min-width:200px;text-align:center;}
#bttnNextPop {color: #184784;font-family: Arial, Verdana, Sans-Serif;font-size: 12px;cursor: pointer;}

/***** REQUEST STYLES *****/
#kpiFname       {width:auto;margin-top: 6px;margin-right: 10px;float: left;}
#kpiLname       {width:auto;margin-top: 6px;margin-right: 10px;float: left;}
#kpiEmail       {width:auto;margin-top: 6px;margin-right: 10px;float: left;}
.kpiInputField  {width:220px;height:30px;color:#000000;font-family:Arial, Verdana, Sans-Serif;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;line-height:30px;padding:0px 0px 0px 8px;-webkit-box-sizing:border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing:border-box;/* Firefox, other Gecko */box-sizing:border-box;/* Opera/IE 8+ */}
#kpiComments    {width:auto;margin-top:6px;}
.kpiTextarea    {width:450px;height:40px;color:#000000;font-family:Arial, Verdana, Sans-Serif;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;line-height:20px;padding:0px 0px 0px 8px;-webkit-box-sizing:border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing:border-box;/* Firefox, other Gecko */box-sizing:border-box;/* Opera/IE 8+ */}
#kpiOptin       {}
.kpiOptText     {font-family: Arial, Verdana, Sans-Serif;font-size: 12px;}
#bttnSUBMIT     {width:100%;max-width:457px;min-width:200px;text-align:center;margin-top:10px;margin-bottom:10px;}
#bttnSUBMIT_gg     {margin-top:10px;margin-bottom:10px;}
@media all and (max-width: 484px) 
{
    #kpiFname       {width:100%;}
    #kpiLname       {width:100%;}
    #kpiEmail       {width:100%;}
    .kpiInputField  {width:98%;}
    #kpiComments    {width:100%;}
    .kpiTextarea    {width:98%;}
}

/***** THANKS STYLES *****/
#thanksLabel    {float:left;width:300px;margin:15px 0px 10px 15px;font-size: 34px;}
#bttnReset      {margin-right: 20px;margin-bottom: 10px;float: right;}
.resetLink      {color: #184784;font-family: Arial, Verdana, Sans-Serif;font-size: 12px;text-decoration: underline;}
#emailStripe    {clear: both;margin-top: 30px;margin-left: 14px;text-align: center;font-family: Arial, Verdana, Sans-Serif;font-size: 14px;color: #2f07ab;}
#optinEmail     {float:left;width:240px;height:30px;color:#000000;font-family:Arial, Verdana, Sans-Serif;font-size:14px;background-color:#ffffff;border:1px solid #cccccc;line-height:30px;padding:0px 0px 0px 8px;-webkit-box-sizing:border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing:border-box;/* Firefox, other Gecko */box-sizing:border-box;/* Opera/IE 8+ */}
@media all and (max-width: 484px) 
{
    #thanksLabel   {width:100%;margin:0px 0px 10px 0px;}
}




